body {
  max-height: 200%;
  overflow-x: hidden;
}

.nav-bar {
  height: 5rem;
  background-color: #f7f7f7;
}

.nav-bar .logo {
  font-size: 32px;
  font-weight: 700;
  margin-left: 30px;
  color: #416090;
}

.header-logo {
  width: 15vw;
}

.landing {
  background: url("bg.jpg");
  background-size: cover;
  min-height: 89vh;
  color: #f7f7f7;
  text-align: center;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.timer {
  background-color: rgba(0, 0, 0, 0.7);
  padding-top: 9rem;
  min-height: inherit;
  max-height: auto;
}

h2 {
  display: inline-block;
  margin: auto;
  font-weight: 500;
  width: 75vw;
  padding: 0 30px;
  text-align: center;
}

li {
  display: inline-block;
  font-size: 1em;
  list-style-type: none;
  margin: auto 10px;
  text-transform: uppercase;
}

li span {
  display: block;
  padding: 10px;
  font-size: 4.5rem;
}

.sub-input {
  background-color: #f7f7f7;
  border-color: #416090;
  width: 50%;
  margin: auto;
}

.sub-btn {
  background-color: #f7f7f7;
  color: #416090;
  margin-top: 10px;
}

.footer-bar {
  height: 3rem;
  background-color: #f7f7f7;
}

.footer-bar a {
  font-size: 32px;
  font-weight: 700;
  margin-left: 30px;
  color: #416090;
}

.footer-logo {
  width: 10vw;
}

.footer-text {
  display: inline-block;
  margin: auto;
  font-size: 14px;
}
